package com.sky.ioc.service.carbon;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

public interface PrintCarbonService {
    ReturnMsg getPrintCoreIndicators(IocParam iocParam);

    ReturnMsg  getPrintInfo(IocParam iocParam);

    ReturnMsg  getPrintInfoOrder(IocParam iocParam);
}
